#ifndef __dbg_H__
#define __dbg_H__ 1

#define _CRT_SECURE_NO_WARNINGS
#include <Windows.h>

HWND regFindWindow(void);
void FindVBWindow();
int dbgmsg(const char* Buffer);
int dbgmsgf(const char* format, ...);
void dbgclear();
void dbgdiv();
int dbgloadcfg(const char* name);
int dbgcfgval(const char* name);

#endif
